Needlessly Provoking Marsupials
Learn how companies like Phone2Action are using npm in their front-end developmentJoin the conversation »

@litert/rache-redis

0.2.0 • Public • Published

LiteRT/Rache-Redis-Driver

npm version License node GitHub issues GitHub Releases

The redis driver for Rache.js.

Requirement

  • TypeScript v2.8.1 (or newer)
  • Node.js v8.0.0 (or newer)

Installation

npm i @litert/rache-redis --save

Usage

See the sample.

License

This library is published under Apache-2.0 license.

Install

npm i @litert/rache-redis

DownloadsWeekly Downloads

1

Version

0.2.0

License

Apache-2.0

Unpacked Size

27.7 kB

Total Files

9

Last publish

Collaborators

  • avatar
  • avatar
  • avatar